import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-number-list': IconNumberList;
    }
}
/**
 * The icon component for the 'numberList' icon
 */
export declare class IconNumberList extends IconSvg {
    constructor();
}
export declare const iconNumberListTag = "nimble-icon-number-list";
